<?php
ob_start();
session_start();
$id_empresa = $_SESSION["fild_id_empresa"];
if ($id_empresa == '') {
	exit;
}
extract($_GET);
if ($ax == '1') {
	if (file_exists('evento/contrato/print_contrato/' . $id_empresa . '_1.php'))
		$arquivo =  file_get_contents('evento/contrato/print_contrato/' . $id_empresa . '_1.php');
	else
		$arquivo =  file_get_contents("evento/contrato/print_contrato/contrato_padrao.php");
}

if ($ax == '2') {
	if (file_exists('evento/contrato/print_contrato/' . $id_empresa . '_2.php'))
		$arquivo =  file_get_contents('evento/contrato/print_contrato/' . $id_empresa . '_2.php');
	else
		$arquivo =  file_get_contents("evento/contrato/print_contrato/contrato_padrao.php");
}

if ($ax == '3') {
	if (file_exists('evento/contrato/print_contrato/' . $id_empresa . '_3.php'))
		$arquivo =  file_get_contents('evento/contrato/print_contrato/' . $id_empresa . '_3.php');
	else
		$arquivo =  file_get_contents("evento/contrato/print_contrato/contrato_padrao.php");
}

//print_r($_POST);


?>

<script type="text/javascript" src="http://js.nicedit.com/nicEdit-latest.js">
</script>
<script type="text/javascript" src="evento/contrato/contrato.js"></script>
<script type="text/javascript">
	bkLib.onDomLoaded(function() {
		myNicEditor = new nicEditor();
		myNicEditor = new nicEditor({
			fullPanel: false
		}).panelInstance('edtHTML');
	});
</script>

Importante observar os campo com {}.
Não Apague estes campos.

<form id="fmLayoutContrato" style="background:#FFF">
	<textarea id="edtHTML" style="width:782px;" name="edtHTML">
 <?php echo $arquivo; ?>
 </textarea>
	<p align="center" style="margin-top:30px">
		<input class="button medium white" type="submit" tipo="<?php echo $ax ?>" id_empresa="<?php echo $id_empresa ?>" name="btnSalvarLayout" id="btnSalvarLayout" value="Salvar">
	</p>
</form>
<div align="center" style="margin:10px;" id="pnRetornoSalvaLayout"></div>